#siteblocks-setting-wrap-jGUCgwVTqKDO > div > div > div > div > ul > div.no_padding_201912192038.slick-initialized.slick-slider > div > div > div.slick-slide.slick-current.slick-active > li > div.productGroup > div.col_lg_201912246.col_sm_2019122424.distance > div > div.title2{
	line-height: 48px !important;
    font-weight: 700 !important;
    font-size: 38px !important;
    color: #333333 !important;
    font-family: Poppins;
}
#siteblocks-setting-wrap-aPpMBRhACWUZ > div > div > div > div > div > div > div.self-col-md-7.self-col-12 > div > div.backstage-blocksEditor-wrap > h2 > span > strong > span > span{
		line-height: 48px !important;
    font-weight: 700 !important;
    font-size: 38px !important;
    color: #333333 !important;
    font-family: Poppins;
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-kTUWgRBpOGqt > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL:nth-child(4) > DIV {
	padding-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-kTUWgRBpOGqt > DIV > DIV {
	padding-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-kTUWgRBpOGqt > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:62px !important;
}
  .QX-102940409 .pic .zz{
  	    height: 210px!important;
  }
  
}

  @media screen and (min-width: 1000px)and (max-width: 1600px) {

    #component_svArBbeuSLVZ>div>ul>li:nth-child(3)>div>ul,
    #component_svArBbeuSLVZ>div>ul>li:nth-child(2)>div>ul {
      margin-left: 0 !important;
    }
  }